/***********************************************************************/ 
/***********************************************************************/
/*           HIGH RESOLUTION, 1024PX AND HIGHER                        */
/***********************************************************************/
/***********************************************************************/
@media only screen and (min-width: 1024px) { 

/*body::before{ content: "viewport is 1024px and higher" !important;
 font-weight: bold !important;
 display: block !important;
 text-align: center !important;
 background: rgba(190,10,33, 0.9) !important;   
 position: absolute !important;
 top: 0 !important;
 left: 0 !important;
 right: 0 !important;
 z-index: 99 !important;
 }*/

body{
font-size: 80%;
max-width: 1000px;

}  
 /******************************************************************/
 /*****   SPECIAL SELECTOR TO "NOT SELECT"  buttons, radio, checkboxes  ***/
 /*****   SO STYLE WILL ONLY BE APPLIED TO TEXTBOXES   ***/
 /******************************************************************/
 
 /*input:not([type=submit]):not([type=file]):not([type=image]):not([type=radio]):not([type=checkbox]):not([type=button]) {
	font-size: 1.1em;
	height: 18px;
	width: 50%;
}*/
/*select{
	font-size: 1.2em;
	font-weight: normal;
	height: 22px;
}*/

/****************************************/
/****   EVENTS FORMATTING   *************/
/****   activated in code-behind   ******/
/****************************************/
.onfocus{
	/*font-weight: bold;*/
	/*width: 81%;*/
	border-color: #0099ff; 
	border-bottom-width: 1px;

}
	
.onblur{border-color:;}

/****************************************************/
/*********   new link to button class 03-01-2016   **/
/****************************************************/
.link_button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #4479BA;
    color: #FFF;
    padding: 4px 0px 4px 0px;
    text-decoration: none;
    display: inline-block;
    width: 30%;
    height: 30px;
    font-size: 1em;
    line-height:20px;
     
    text-align: center;
}
.link_button .lookups{
	/*margin: 0px auto;*/
	width: 90%;
		font-size: 1em;
}

.link_button a{
	/*margin: 0px auto;*/
	font-size: 1em;
	font-weight: bold;
	width: 100%;
	/*color: #fff;*/
	text-decoration: none;
	color: #FFF;
}

#register .container{
	width: 80%;
	max-width: 1000px;
	padding: 2% 0% 5% 0%;
	margin: 0% auto;
	text-align: center;
	border: solid 1px #d5d5d5;
	/*background-color: #b0c4de;*/	 
}

/*
commented out until we can use these for all formtypes
.container_contactus{
	width: 60%;
	max-width: 1200px;
	padding: 0% auto;
	margin: 0% auto;
	text-align: center;
	border: solid 1px #d5d5d5;	
	
}*/

.section-header{
width: 100%;
vertical-align: middle;
padding: 0% 1% 1% 1%;
	/*background-color: lime;*/
}


.section_lookup{
	width: 100%;
	padding: 0% 0% 1% 0%;
	margin:0px;
	/*background-color: #20538d;*/
}

.section_all{
/* FOR THE NEW DEV WHERE CONTACT FIELDS AND DEMOS CAN BE MIXED*/
	/*background-color: #0099ff;*/
}

.section_contact{
width: 100%;
	/*background-color: #eee8aa;*/
}

.section_demos{
width: 100%;
	/*background-color: yellow;*/
}

.section_cs{
width: 100%;
	/*background-color: green;*/
}

.section_faq{
width: 100%;
	/*background-color: olive;*/
}

.section_contactus{
width: 100%;
	/*background-color: orange;*/
}

.section_submit{
width: 100%;
	/*background-color: fuchsia;*/
}

.section_footer{
width: 100%;
margin-top: 3%;

}

/***********************************************/
/****  BEGIN CUSTOM DEVICE GENERAL FONTS   *****/
/***********************************************/

.large .font_sm{
	font-size: .6em;
}

.large .font_md{
	font-size: .95em;
}

.large .font_lg{
	font-size: 2em;
}




/***********************************************/
/****  END CUSTOM DEVICE GENERAL FONTS   *******/
/***********************************************/


/***********************************************/
/****  BEGIN HEADER   **************************/
/***********************************************/

#header{
	font-size: 1.1em;
	text-align: left;
	width: 100%;
	margin: 0% auto;
	padding: 0%;
	/*background-color: yellow;*/
}
.large h3{
	font-size: .9em;
	font-weight: normal;
}
#img_Hdr_left{
	display: inline-block;
	border:none;
}
#img_Hdr_center{
	display: inline-block;
width:100%;
	border:none;
	margin: 0px auto;
	padding: 0px;
	overflow: auto;
}
#img_Hdr_right{
	display: inline-block;
	border:none;
}

.hdr_col1_empty{
	float: left;
	width: 0%;
}
.hdr_col2_empty{
	float: left;
	width: 0%;
}
.hdr_col3_empty{
	float: left;
	width: 0%;
}

.hdr_col2_only{
	width: 100%;
}
.hdr_col1{
	float: left;
	/*width: 33.33%;*/
	margin: 0%;
	padding: 0%;
	text-align: center;
	min-height: 10px;
	/*background-color: rgb(244,247,161);*/
}

.hdr_col2{
	float: left;
	/*width: 33.33%;*/
	text-align: center;
	min-height: 10px;
	/*background-color: rgb(46,163,209);*/
}

.hdr_col3{
	float: left;
	/*width: 33.33%;*/
	text-align: center;
	min-height: 10px;
	/*background-color: rgb(83,230,154);*/
}

#hdr_text{
	font-weight: normal;
	clear: both;
padding: 1% 0% 1% 0%;
	margin: 0px auto;
	width: 100%;
	text-align: center;
	/*min-height: 25px;*/
	/*background-color: rgb(242,129,94);*/
}

#hdr_text p{
/*  this is used to isolate the text in the header
from the header in the header text*/
	padding: 2% 2% 0% 3%;
	margin: 0% 0% 0% 0%;
	text-align: center;
}


.large .formheader_grey{
	font-size: 1.1em;
	font-weight: normal;
	color: #212121;
	min-height: 30px;
padding: 1% 0% 1% 0%;
}

/***********************************************/
/****  END HEADER   ****************************/
/***********************************************/



#table_main{
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	margin: 3% 0% 0% 0%;
	padding: 0%;

}

/***********************************************/
/****  BEGIN LOOKUPS   *************************/
/***********************************************/


.lookup-text{
	font-size: 1.2em;
	width: 100%;
	margin: 0% auto;
	text-align: left;
	padding: 0% 0% 2% 0%;
}

#lookup_text ul{
	font-size: 1em;
	margin-left: 1%;
	margin-left: 0%;
	width: 90%;
	/*background-color: rgb(237,159,205);*/
}

.lookup_cell{
	margin: 0% auto;
	padding: 0%;
	text-align: center;
	width: 100%;
	
}

.lookup-box{
	font-weight: bold;
	width: 100%;
	margin: 0px auto;
	
	overflow: auto;
}
.box1{
	text-align: left;
	padding-top: 2%;
	padding-left: 2%;
}

.box1 .box_left{
	float: left; 
	width: 50%;
}

.box1 .box_right{
	float: left;
	text-align: left; 
	width: 50%;
}
.box2{
	text-align: right;
	padding-top: 2%;
	padding-right: 2%;
}

.box2 .box_left{
	float: right; 
	width: 48%;
}

.box2 .box_right{
	float:right;
	text-align: left; 
	width: 48%;
}

.labelLookupDiv{
	width: 100%;
}

.textboxLookupDiv{
	width: 100%;
	text-align: : center;
}

.labelLookup_left{
	display: block;
	width: 100%;
	height: 20px;
	text-align: left;
	
	/*background-color: Red;*/
}

.labelLookup_right{
	display: block;
	width: 100%;
	height: 20px;
	text-align: left;
	
	/*background-color: Red;*/
}

.texboxLookup{
	
}
/*#lookup_col1{font-size: .9em; margin: 0% 0% 2% 0%; float: left; width: 33.33%; min-height: 20px; background-color: #66ccff;}*/
#lookup_col1{font-size: .9em; margin: 0% 0% 2% 0%; float: left; width: 100%; min-height: 20px; /*background-color: #66ccff;*/}
/*#lookup_col2{font-size: .9em; margin: 0% 0% 2% 0%; float: left; width: 33.33%; min-height: 20px; background-color: red;}*/
#lookup_col2{font-size: .9em; margin: 0% 0% 2% 0%; float: left; width: 100%; min-height: 20px; /*background-color: red;*/}
/*#lookup_col3{font-size: .9em; margin: 0% 0% 2% 0%; float: left; width: 33.33%; min-height: 20px; background-color: green;}*/
#lookup_col3{font-size: .9em; margin: 0% 0% 2% 0%; float: left; width: 100%; min-height: 20px; /*background-color: green;*/}
#lookup_col4{font-size: .9em; margin: 0% 0% 2% 0%; float: right; width: 100%; min-height: 20px; /*background-color: green;*/}
#lookup_col5{font-size: .9em; margin: 0% 0% 2% 0%; float: right; width: 100%; min-height: 20px; /*background-color: green;*/}
#lookup_col5{font-size: .9em; margin: 0% 0% 2% 0%; float: right; width: 100%; min-height: 20px; /*background-color: green;*/}

.lookup_ctl_textbox{
	width: 45%;
	height: 25px;
}

.lookup_button_panel{
	width: 30%;
	margin: 0px auto;
	padding: 3px 0% 2% 0%;
	text-align: center;
}
 
/***********************************************/
/****  END LOOKUPS   ****************************/
/***********************************************/
 


/******************************************************************/
/******************************************************************/
/*		CONTACT                                               */
/******************************************************************/
/******************************************************************/	
.table_contacts_header_req{
	font-size: .95em;
	/*padding: 0% 0% 2% 0%;*/
	/*background-color: #d2d2d2;*/
   background-color: #f9f9f9;

}

.required_text {
	display:block;
	width:100%;
	font-size: .9em;
	font-weight: bold;
	min-height: 30px;
	text-align: center;
	padding: 1% 2% 0% 2%;
	color: rgb(214,15,28);
}

.contacts_panel1 .required {
	max-height: 20px;
	font-size: 1.1em;
	font-weight: bold;
	/*padding-top: 3%;*/
	color: rgb(214,15,28);
	display: inline-block;
	/*background-color: green;*/
}

.contacts_panel1 .no_required_asterisk{
	
}

.table_contacts_td_1strow{
	padding-top: 5%;
}

.label-holder{
/*   Thhis is a div tag that holds the lagel
this makes the label essentially display: block
*/
	float: left;
	max-height: 20px;
	
}
.contact_label{	
	font-size: .9em;
	color:#323232;
	line-height:normal;	
   vertical-align: text-bottom;  
	margin: 0% 0% 0% 0%;
	font-weight: bold;
	display: inline-block;
	/*background-color: #0099ff;*/
}

.table_contact{		
	font-weight: normal;
	width: 100%;
	margin: 0px auto;
	border: 1% solid silver;
	text-align: center;	
	/*background-color: #f4f7a1;*/
}

.table_contact_cell1{
	width: 100%;
	font-size: 1em;	
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 10px;
	min-height: 35px;
}

.contacts_panel1{
float: left;
vertical-align: top;
font-weight: bold;
padding: 0% 0% 0% 0%;
	width: 40%;
	max-width: 200px;
}

.contacts_panel2{
float: left;
vertical-align:top;
	width: 60%;
	max-width: 800px;
	padding-bottom: .5%;
}

.contacts_panel_spanned{
	width: 100%;
	max-width: 1000px;
padding-bottom: 2%;
}

.contact_ctl_textbox{
	width: 65%;
	height: 27px;

}

.contact_dropdownlist{
font-weight: normal;
	width: 65%;
height: 30px;
}

.table_contact .contact_ctl_label{
	
}


/******************************************************************/
/******************************************************************/
/*				CS                                                    */
/******************************************************************/
/******************************************************************/	

/* also at line 145 */
.cs_section{
width: 100%;
max-width: 1000px;
margin: 0px auto;
}

/*this class is handled in */
/*  css/smoothness/jquery-ui-1.10.4.custom.css   */
.accordion{}

/* Line 162 */
/*  css/smoothness/jquery-ui-1.10.4.custom.css   */
.ui-accordion .ui-accordion-header
{
  font-size: .9em;
  color: #303047;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: .8em;
}
.cs_buttons{
width: 55%;
max-width: 600px;
min-height: 35px;
margin: 0% 0% 1% 0%;
}

.cs_labelonly{

}
.cs_link{
/* no longer used*/
}

/******************************************************************/
/******************************************************************/
/*				FAQ                                                   */
/******************************************************************/
/******************************************************************/	


.table_faq{
	width: 75%;
	max-width: 1000px;	
	margin: 0px auto;
	/*background-color: blue;*/
}

/**************************************/
/***   QUESTIONS   ********************/
/**************************************/
.td_question{
padding-left: 1%;	
   height:25px;
margin: 0%; 
   text-align: left;
   background-color: #dadada;
}

.panel_question{
	width: 100%;
   padding: 0% 0% 0% 2%;
   margin: 0% 0% 0% 0%;
   border-radius: 8px 8px 8px 8px;
   min-height:20px;
   background-color: #dadada;
}
.faq_question{
	font-size: .9em;
	color:#20538d;
   font-weight: bold;
text-align: left;
}


/**************************************/
/***   ANSWERS   **********************/
/**************************************/
.td_answer{
	padding: 0% 0% 0% 0%; 
	/*background-color: lime;*/
   
}
.panel_answer{
text-align: left;
	padding: 0% 2% 5% 8%;
	/*height: 35px;*/
	
}
.faq_answer{
	font-size: 1em;	
   font-weight: normal;
   text-align: left;
}

/******************************************************************/
/******************************************************************/
/*				CONTACTS US                                           */
/******************************************************************/
/******************************************************************/

.section_contactus{
width: 100%;
max-width: 1000px;
margin: 0px auto;

}
.table_contactus{
	width: 100%;
max-width: 1000px;
	margin: 0px auto;
	border-spacing:0; 
   border-collapse:collapse;  
/*   border: solid 1px #a0a0a0;*/
   }

.table_contactus_header{
	font-size: .95em;
/*	padding: 1% 1% 0% 1%;*/
	background-color: #d2d2d2;
}

.contactus_label{	
	font-size: 1em;
	color:#323232;
	line-height:normal;	
   vertical-align: text-bottom;  
	margin: 0% 0% 0% 0%;
	font-weight: bold;
	display: inline-block;
	/*background-color: #0099ff;*/
}

.table_contactus_cell_spanned{
	font-size: 2.1em;
	font-weight: bold;
	min-height: 25px;
	color: rgb(214,15,28);
}

.table_contactus_cell1{
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding: 0% 0% 0% 0%;
		
}

/* this has to come after .table_contactus_cell1*/
.table_contactus_td_1strow{
	padding-top: 5%;
}

.contactus_panel1{
float: left;
	width: 25%;
	font-size: .9em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding: 0% 1% 0% 1%;
/*	min-height: 35px;*/
	
}

.contactus_panel1 .required {
float: left;
	max-height: 20px;
	font-size: 1.1em;
	font-weight: bold;
	/*padding-top: 3%;*/
	color: rgb(214,15,28);
	display: block;
	/*background-color: green;*/
	}

.contactus_panel2{
float: left;
	width: 60%;
	/*width: 550px;*/
	font-size: .85em;
	font-weight: normal;	
	text-align: left;
	vertical-align: top;
	padding: 0% 1% .5% 1%;
/*	min-height: 27px;*/
	
}

.contactus_ctl_label{
font-size: 1.0em;
	color:#323232;
	line-height:normal;	
   vertical-align: text-bottom;  
	margin: 0% 0% 0% 0%;
	font-weight: bold;
	display: inline-block;
	/*background-color: #0099ff;*/
}

.contactus_ctl_textbox{
	width: 65%;
	height: 27px;
}

.contactus_ctl_multilinetextbox{
height: 100%; 
max-height: 250px;
width: 65%;
}
.contactus_dropdownlist{
	width: 65%;
	font-weight: normal;
	font-size: 1.2em;
	height: 30px;

}

.table_contactus_hyperlink{
	font-size: 12px;
}

/******************************************************************/
/******************************************************************/
/*				DEMOS                                                 */
/******************************************************************/
/******************************************************************/

	
.table_demos{
	font-size: 1em;
	font-weight: normal;
	width: 98%;
	max-width: 1000px;
	text-align: left;
	/*background-color: #66ccff;*/
}

.label-block{
	display: inline-block;
}

/*********************************************/
/***  BEGIN CUSTOM DEMO CLASSES   ************/
/*********************************************/
/*********************************************/
.large .demo_header_text{
	font-size: .95em;
	line-height: .85em;
font-weight: normal;
	/*color: green;*/
}

.demo_textbox{

}

.demo_panel{

}

.demo_label{

}

.demo_dropdownlist{

}

.demo_radiobuttonlist{

}

.demo_checkboxlist{

}

.demo_checkbox{

}



.demo_sectionheader{	
-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
 	margin-top: 10px; 
	margin-bottom: 10px;
 	display: block;
  	background-color: transparent;
	padding: 0% 1% 2% 2%;
}


/******************************************************************/
/*	DEMOS IN A SECTION ONLY                               */
/******************************************************************/


.section_outer_panel{
width: 100%;
padding: 0% 0% 0% 2%;
 /*background-color: yellow;*/}

.section_inner_panel{
	float: left;
min-height: 60px;
}


.demo_section_texbox{
	width: 90%;
}

.demo_section_checkboxlist{
	width: 90%;
}

.demo_section_dropdownlist{
	width: 90%;
}

.demo_section_radiobuttonlist{

}

.demo_section_image{

}

.demo_section_checkbox{

}

.demo_section_label{
font-size: 14px;
	font-weight: bold;
	width: 90%;
}


.section_outer_panel .demo_control_location_top input[type=text]{
width: 90%;
}

.section_outer_panel .demo_control_location_top select{	
	font-size: 1em; 
	font-weight: normal;
	width: 90%;
	height: 30px;
}

.table_demos_section_panel{
	float: left;
/* DO NOT SET THE WIDTH HERE. WIDTH IS SET IN CODE BEHIND */
	/*width: 33%;*/
}

.demos_section_container_panel{
	float: left;
}
/******************************************************************/
/*	DEMOS IN A NON-SECTION ONLY                           */
/******************************************************************/



/******************************************************************/
/*	DEMOS NEW CONSOLIDATED FORMATTING                     */
/******************************************************************/

.demos_control_panel{
	font-family: Tahoma, Verdana, Segoe, sans-serif; 
	padding: 1% 0% 1% 0%;
	/*background-color: yellow;*/
}



/*********************************/
/* LABEL LOCATION TOP FORMATTING */
/*********************************/
.demo_label_location_top{
	font-size: 1.1em; 
	font-weight: normal;
	text-align: left;
	padding: 0% 0% 1% 2%;
	/*background-color: #ee82ee;*/
}

.demo_label_location_top .required {
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	min-height: 25px;
	color: rgb(214,15,28);
	}

.demo_control_location_top{
	color: #181818;
	text-align: left;
	padding: 0% 5% 2% 5%;
}

/* TOP TEXTBOX FORMATTING */
/*****   SPECIAL SELECTOR TO "NOT SELECT"  buttons, radio, checkboxes   SO STYLE WILL ONLY BE APPLIED TO TEXTBOXES   ***/
.demo_control_location_top input[type=text]{
width: 65%;
}

/* TOP DROPDOWNLIST FORMATTING */
.demo_control_location_top select{	
	font-size: 1em; 
	font-weight: normal;
	width: 75%;
	min-height: 30px;
}


/**********************************/
/* LABEL LOCATION LEFT FORMATTING */
/**********************************/
.demo_label_location_left{
	float: left;
	/*background-color: green;*/
}

.demo_control_location_left{
	float: left;
	text-align: left;
	/*background-color: blue;*/
}

/* LEFT TEXTBOX FORMATTING */
/*****   SPECIAL SELECTOR TO "NOT SELECT"  buttons, radio, checkboxes   SO STYLE WILL ONLY BE APPLIED TO TEXTBOXES   ***/
.demo_control_location_left input[type=text]{
	width: 65%;
}


/* LEFT DROPDOWNLIST FORMATTING */
.demo_control_location_left select{	
	font-size: .7em; 
	font-weight: normal;
	height: 25px;
	color: gray;
}



/* CHECKBOXLIST FORMATTING */
.checkboxlist_1{width: 100%;}
.checkboxlist_1 input[type="checkbox"]{margin-right: 1%; padding-bottom: 1%;}
.checkboxlist_1 td{color: gray; font-size: 1em; font-weight: normal; text-align: left; width: 100%;}
.checkboxlist_2{width: 100%;}
.checkboxlist_2 input[type="checkbox"]{margin-right: 1%; padding-bottom: 1%;}
.checkboxlist_2 td{color: gray; font-size: 1.0em; font-weight: normal; width: 50%;}
.checkboxlist_3{width: 100%;}
.checkboxlist_3 input[type="checkbox"]{margin-right: 1%; padding-bottom: 1%;}
.checkboxlist_3 td{color: gray; font-size: 1em; font-weight: normal; width: 33%;}

/* RADIOBUTTONLIST FORMATTING */
.radiobuttonlist_1{width: 100%;}
.radiobuttonlist_1 input[type="radio"]{margin-right: 2%; padding-bottom: 1%;}
.radiobuttonlist_1 td{color: gray;  font-size: 1.0em; font-weight: normal; width: 100%;}
.radiobuttonlist_2{width: 85%;}
.radiobuttonlist_2 input[type="radio"]{margin-right: 2%; padding-bottom: 1%;}
.radiobuttonlist_2 td{color: gray;  font-size: 1.0em; font-weight: normal; width: 50%;}
.radiobuttonlist_3{width: 100%;}
.radiobuttonlist_3 input[type="radio"]{margin-right: 2%; padding-bottom: 1%;}
.radiobuttonlist_3 td{color: gray; font-size: 1.0em; font-weight: normal; width: 33%;}

.submit_button{
font-size: 1.2em;
font-weight: bold;
    color: #FFF;
    background-color: #3366cc;
	border: 1px solid #3366cc;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
	min-height: 30px;
	margin: 5% 0% 0% 0%;
	/* commented out line below 1/17/2018 to fix text alignment for submit button*/
	/*padding: 1% 1% 1% 1%;*/
	text-align: center;				/* AML #1361A4 */
}

.msg {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: maroon;
}
.popuptext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
}

.popupbutton{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	/*border: 1px solid red;*/
	text-align: center;
}

 /***********************************************/
/****  BEGIN CUSTOM   **************************/
/***********************************************/
.custom_320-justify_1024-left{
	text-align: left;
}

/***********************************************/
/****  END CUSTOM   ****************************/
/***********************************************/

/***********************************************/
/***********************************************/
/****  BEGIN THANKYOU   ************************/
/***********************************************/

#thankyou .container{
	width: 100%;
	max-width: 800px;
	padding: 0% 0% 04% 0%;
	margin: 0% auto;
	text-align: center;
	/*border: solid 1px #d5d5d5;*/
	/*background-color: beige;*/

}

#thankyou .small .header_text{
	font-size: .95em;
	line-height: .85em;
font-weight: normal;
	/*color: red;*/
}

#thankyou .panel_main{
margin: 0% 10% 0% 10%;

}

#thankyou .thankyou_confirm {
font-size: 1em; 
width: 100%; 
max-width: 800px;
vertical-align: top; 
text-align: left;  
margin: 0% auto;
padding: 5%;

 }

 







/***********************************************/
/***********************************************/
/****  BEGIN THANKYOU   ************************/
/***********************************************/


 }
 